# October 13, 2023

```
Venue : Manaveeyam Veedhi, Vellayambalam, THiruvananthapuram
Time  : 7:00 PM - 8:00 PM
Prepared by: Athul
```

## Participants

- Akhil Krishnan
- Aneesh Sheela
- Jinoy Tom Jacob
- Ranjith Siji
- Manoj K
- Neethu Suresh
- THeophine Savio
- Sunil
- Muhammed Yaseen
- Sujith S
- Suhail P
- GOkuldas
- Harikrishnan V S
- Shankar K G
- Nishanth S
- Athul R T
- Abdul Manaf P V

## Agenda

- Stagnation of free knowledge communities - How to revamp
- Debconf evaluation
- Pre-Launch event of OSM Meet up at Thrissur
- How ICFOSS can help
- How to integrate college students into the movement
- Monthly meetup of FSUG
- Conducting boot camps related to Open Knowledge.


## Summary

The meeting was initially planned to conduct at Manaveeyam Veedhi. But due to rain, we moved to Indian Coffee House nearby. People representing different free software, free knowledge communities including OSM Kerala, Wikimedians Kerala Group, Swathantra Malayalam Computing (SMC), Drupal Community, Free Software Community of India (FSCI), ICFOSS has participated in this. We had an active and healthy discussions on the following topics and then we planned to get a permanent space in Amusuem at Vellayambalam and meet on 3rd saturday of every month.

## Stagnation of free knowledge communities - How to revamp and Debconf Evaluation

Ranjith spoke about the current scenario of free software communities. They are scattered all over Kerala and the connection between people got thin due to covid. Debconf reunited them upto an extend. Also we need to find new people and train them to attract to free software.

## Pre-Launch event of OSM Meet up at Thrissur

Manoj talked about the upcoming OpenStreetMap Kerala community meetup happening at Thrissur on 4 - 5 November 2023. Kerala Sahitya Akademi hall is chosen as venue for the meetup. It is also planned to celebrate 11th birthday of Wikidata along with this. Manoj invited everyone to participate in the event.

## How ICFOSS can help

Sunil T T, representing ICFOSS was present in the meeting. Manoj and Ranjith pointed out the conflicts between ICFOSS and free software community and lack of communications. Sunil said he is trying to resolve such issues and he offered his help for arranging programmes with resources from the free software community which will be benificial for FOSS clubs in colleges also.

## How to integrate college students into the movement

It is important to reach out to college students for the growth of FOSS among the public. We have to arrange programmes in colleges focussing on various domains of free software and free knowledge. As the college students are not having much idea on FOSS philosophy, we have to start everything from scratch. Also we can add translation, wikimedia and OSM based training for technical as well as non technical students in colleges here. For technical students, real hackathons and git workshops are good choices. Aneesh said he is available for next six months and he can take classes on FOSS, Drupal and in other fields too. We have to create such a resource pool to provide training to students.

## Monthly meetup of FSUG

Sunil suggested Amuseum near Vellayambalam as a good choice for a meetup venue. He said he can talk with them to use it as a regular meetup space. Also it is suggested to have regular monthly meetups on third saturday every month. It is also planned to have both technical and non technical sessions during the meetups.

## Conducting boot camps related to Open Knowledge.

Bootcamps are really good method to attract students to the community. Sunil offered space in ICFOSS to conduct such events. THis can be also discussed with college students and if they can arrange space, we can provide resource persons for bootcamps.